<?php
	//First term Database
	$db_host = "localhost";
	$db_user = "queuepro_db101";
	$db_pass = "queuepro_db101";
	$db_name = "queuepro_db101";
	
	$con =  mysqli_connect($db_host,$db_user,$db_pass,$db_name);
	if(mysqli_connect_error()){
		echo 'connect to database failed';
	}
?>